<?php 
session_start();
require_once ("../conexion.php");
require_once('../include/sesiones.php'); 
$est=mysqli_query($con,"SELECT * FROM modulo_permiso WHERE mod_id='31' and modp_nombre='Registar abonos' and usuario='$usu_id' ") or die(mysqli_error($con));
$est1=mysqli_fetch_array($est);

$estado=$est1['estado'];


$pen_id=$_GET['id']; 

 
        $suma_abonos=0;
        $abon=mysqli_query($con, "SELECT * from pedido_abono_temp where pedido_pen_id='$pen_id'") or die(mysqli_error($con));
        while($res=mysqli_fetch_array($abon)) {
        $ped_abono=$res["ped_abono"];

        $suma_abonos+=$ped_abono;
    }


if ($estado=='Activo') {   
    ?>

<div style="padding-top:3px;background-color:#F3F2F2; padding-bottom: 3px; font-size: 15px;">
        <a data-id="<?php echo $pen_id;?>" href="#" class="btn btn-abonar btn-sm btn-info">ABONAR CUENTA</a> 
        <label class="pull-right">ABONO TOTAL $: <?php echo number_format($suma_abonos,0); ?></label>
    </div> 
<?php } ?>


    <script>
    $(".btn-abonar").click(function(){
        pen_id = $(this).data("id");
        $.get("./php_pedidos/forms_abonar_cuenta.php","pen_id="+pen_id,function(data){
            $("#form-abonar").html(data);
        });
        $('#abonar').modal('show');
    });
</script>
